tos-write-image(1)

NAME

tos-write-image - Generate executable description for Deluge

SYNOPSIS

tos-write-image [-DIDENT_name=value...] [--objdump=objdump]
                --exe=exefile --ihex=hexfile

DESCRIPTION

tos-write-image writes an XML description of an executable file to standard output, based on the contents of a compiled file and the identifying options generated by tos-ident-flags.

tos-write-image is normally invoked by the TinyOS build system. See the Deluge documentation for more details.

SEE ALSO

tos-ident-flags(1)